[Risolto] Qgis 2.14 ed .ecw

Utilizzo di applicazioni in ambito professionale.

[Risolto] Qgis 2.14 ed .ecw

Messaggioda For » venerdì 11 novembre 2016, 15:23

Ciao a tutti, sull'argomento ho trovato, nel forum, solo discussioni datate per cui apro questo nuovo topic.
Ho installato Qgis 2.14.8 Essen su Ubuntu 16.04. Anche seguendo le varie guide non sono riuscito a trovare il modo di supportare la lettura dei file .ecw.
Qualcuno ha risolto recentemente e mi saprebbe aiutare?
Grazie sin d'ora...
For
Ultima modifica di For il martedì 22 novembre 2016, 18:43, modificato 1 volta in totale.
Avatar utente
For
Prode Principiante
 
Messaggi: 17
Iscrizione: ottobre 2016
Desktop: Unity
Distribuzione: Ubuntu 16
Sesso: Maschile

Re: Qgis 2.14 ed .ecw

Messaggioda caturen » venerdì 11 novembre 2016, 15:36

caturen
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13432
Iscrizione: aprile 2010
Desktop: diversi
Distribuzione: debian sid

Re: Qgis 2.14 ed .ecw

Messaggioda For » venerdì 11 novembre 2016, 15:44

Grazie, :p è per 32bit, funzionerà lo stesso? Se si avrò bisogno di aiuto per seguire le istruzioni, ho installato Ubuntu da 2 settimane :(
Avatar utente
For
Prode Principiante
 
Messaggi: 17
Iscrizione: ottobre 2016
Desktop: Unity
Distribuzione: Ubuntu 16
Sesso: Maschile

Re: Qgis 2.14 ed .ecw

Messaggioda caturen » venerdì 11 novembre 2016, 17:07

ubuntu ha abilitato il multiarch, cioè la possibilità di installare su di un sistema a 64 bit anche programmi a bit. In questo caso però non so se quel programma funzioni veramente.

http://download.intergraph.com/download ... 5.1-(linux)
caturen
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13432
Iscrizione: aprile 2010
Desktop: diversi
Distribuzione: debian sid

Re: Qgis 2.14 ed .ecw

Messaggioda For » martedì 22 novembre 2016, 18:42

Ciao volevo farvi sapere che ho risolto approfittando della "pappa pronta" trovata qua:
http://blog.jmmanzano.es/soporte-para-i ... ntu-16-04/

Ora il mio QGIS 2.12.8, installato su Ubuntu 16.04, supporta gli ecw.
Grazie a tutti, metto risolto
Avatar utente
For
Prode Principiante
 
Messaggi: 17
Iscrizione: ottobre 2016
Desktop: Unity
Distribuzione: Ubuntu 16
Sesso: Maschile

Re: [Risolto] Qgis 2.14 ed .ecw

Messaggioda Hari Seldon » sabato 14 gennaio 2017, 20:59

Ho anche io lo stesso problema, avevo aperto anche io un thread su come installare il supporto per ecw.
viewtopic.php?f=75&t=594714

Ho provato a seguire l'installazione che hai citato, For, ma sul mio pc non funziona. Credo che quella versione di GDAL sia solo installabile su AMD, sai come posso installare una versione per x86?
Avatar utente
Hari Seldon
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1218
Iscrizione: gennaio 2008
Località: South Sardinia
Desktop: gnome-classic (Mate)
Distribuzione: Ubuntu 16.04LTS - Lubuntu 16.04LTS


Torna a Applicazioni professionali

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 2 ospiti